Opened 11 years ago

Closed 11 years ago

#216 closed help (fixed)

UM vn 6.1 and modset or 7.1 and FCM ?

Reported by: oma Owned by: willie
Component: UM Model Keywords:
Cc: r.s.hatcher@… Platform:
UM Version: 7.1

Description

Dear All,

I'm about to start a new small project that will involve adding a few new pieces of code into the UM. I am considering the best strategy to follow. I could do it using the UM vn 6.1 and normal modsets, but perhaps it would be worth to start using vn 7.1 and the new FCM system if these are already available (I am not sure what is the state on these developments). I would be very grateful if you could let me know your views on this and what you think the best procedure would be.

Thanks,

Oscar

Change History (2)

comment:1 Changed 11 years ago by willie

  • Cc r.s.hatcher@… added
  • Owner changed from um_support to willie
  • Status changed from new to assigned

Oscar,
It may be quicker to go the UM6.1/modset route, if you are pressed for time. The current situation is as follows.

UM7.0 is already running on HECToR. The only standard job we have at the moment is a HadGEM3-A one. I am just beginning to investigate the setting up of a UM7.1 standard job for mesoscale which will be close to a Met Office operational configuration, but this is a month or so off. To use UM7.0 and FCM I would strongly advise you to work your way through the tutorial at
FCM tutorial. You may need to get a password from Ros Hatcher to use this.

I will keep you posted on the progress of the mesoscale UM7.1.

Regards,

Willie

comment:2 Changed 11 years ago by willie

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.